# Username in the username box at startup; can be left empty or removed
default_username = "canadian"
# Your Pexels API key can be found at https://www.pexels.com/api/key/; can be left empty or removed
pexels_api_key = "1234567890123456789012345678901234567890"
# Query to use for the Pexels search; can be left empty or removed
pexels_query = "slot canyon"
# How long to wait between new backgrounds; can be removed, will default to 30
background_delay = 30
# Directory to cache old background images; can be removed, will default to /var/cache/ckgreeter/
background_cache_directory = "/var/cache/ckgreeter/"

# Should this greeter find Wayland sessions via the /usr/share/wayland-sessions/ directory? can be removed, will default to true
find_wayland_sessions = true
# Should this greeter find X sessions via the /usr/share/xsessions/ directory? can be removed, will default to true
find_x_sessions = true

# If none of the configured environments below have `is_default` set, find a default from the xdg sessions by name. can be left empty or removed
default_by_name = "Plasma (Wayland)"